<form action="message.manage.php?action=save_message" id="form_p_list" method="post" onsubmit="return ajax_modi();">
<input type="hidden" name="action" value="save_message" />
 <table class="from_table">
	<tr>
		<th><tpl> $langMessageTitle </tpl>：</th>
		<td class="sysSet_Ncon"><input name="title" id="title" class="txtinput" type="text" size="40" value="<tpl> $message_array.title </tpl>" />
			<label style="display:none" for="title" class="wrong" metaDone="true" generated="true"></label>		</td>
    </tr>
    <tr>
		<th><tpl> $langMessageSendObjectType </tpl>：</th>
		<td class="sysSet_Ncon">
		<tpl> $system_message_object </tpl><br />
		<span <tpl> if $message_array.send_object neq '2' </tpl> style="display:none;" <tpl> /if </tpl> 
		id="span_receive_name">　<tpl> $langMessageMemberName </tpl>：		<input name="system_receive_name" class="input" type="text" value="<tpl> $message_array.system_receive_name </tpl>" /><tpl> $langMessageManyMember </tpl></span>		  </td>
	  </tr>
	<tr>
		<th><tpl> $langMessageContent </tpl>：</th>
		<td class="sysSet_Ncon">
<tpl>php</tpl>
include("../classes/resource/fckeditor/fckeditor.php") ;
$oFCKeditor = new FCKeditor('edit') ;
$oFCKeditor->BasePath	= '../classes/resource/fckeditor/' ;
$oFCKeditor->ToolbarSet = 'Simple';
$oFCKeditor->Width	= 385 ;
$oFCKeditor->Height	= 220 ;
$oFCKeditor->Value		= '';
$oFCKeditor->Create() ;
<tpl>/php</tpl>		
		  <input type="hidden" name="content" id="content" />		  </td>
	  </tr>
	  <tr>
		<th><tpl> $langMessageWhetherAllowDel </tpl>：</th>
		<td class="sysSet_Ncon"><tpl> $system_message_delete </tpl></td>
	  </tr>
	  <tr>
		<th><tpl> $langMessageEndDate </tpl>：</th>
		<td class="sysSet_Ncon"><input name="end_date" class="txtinput" type="text" /> <tpl> $langMessageFormatExample </tpl>:2008-08-08</td>
	  </tr>

</table>
<div class="table-5-bottom"><div class="p-left-2"><span class="btn_left"><input type="submit" class="btn_submit" value="<tpl> $langMessageOnceSend </tpl>" /></span><span class="btn_left"><input id="butt_list" class="btn_submit" type="button" value="<tpl> $langMessageReturnList </tpl>" /></span></div></div>
</form>
<script>
$(document).ready(function() {
	//返回列表
	$("#butt_list").click(function(){
		ST(0,0);
		ShowDiv = "result_content";
		getPageContent("message.manage.php?action=ajax_list");
	});
	hideMessage();
});

function ajax_modi(){
	
	//将FCK值写入隐藏域
	var oEditor = FCKeditorAPI.GetInstance('edit');
	$('#content').val(oEditor.GetXHTML(true));
	/* 取表单参数 */var queryString=$("#form_p_list").formSerialize();

	$.ajax({
		url: "message.manage.php",
		data: queryString,
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showSaveText),
		success: function(msg){
				hideLoading();
				showMessage(msg.message,msg.type);
				if(msg.type == '1'){
					ST(0,0);
					ShowDiv	= 'result_content';
					getPageContent("message.manage.php?action=ajax_list");
				}
		}
	});
	return false;
}
function send_message(str){
	if(str == '2'){
		$('#span_receive_name').css('display','');
	}else{
		$('#span_receive_name').css('display','none');
	}
}
function send_delete(str){
	if(str == '0'){
		$('#span_send_delete').css('display','');
	}else{
		$('#span_send_delete').css('display','none');
	}
}
</script>
